\subsubsection*{É um:}

\textbf{Opções:}
\begin{itemize}
	\item Alteta
	\item Gestor de Ginásio
	\item Personal Trainer
\end{itemize}

\textbf{Respostas:}

\begin{center}
	\resizebox{0.5\textwidth}{!}{%
	\begin{tikzpicture}
		\pie[
			sum = auto,
			text=pin,
			% scale font,
			/tikz/nodes={text=white, font=\bfseries},
			/tikz/every pin/.style={align=center, text=black, font=\normalfont},
			color={logoOrange,logoBlue,sunset}
		]{17/Atletas, 4/Personal\\Trainer, 2/Gestores de\\Ginásio}
	\end{tikzpicture}}

	\captionsetup{type=figure,hypcap=true}
	\caption{Gráfico com o número de respostas na pergunta ``É um:''}
\end{center}